@charset "utf-8";
/* CSS Document */

/**********************
　共通
**********************/
#wrapper {
    width: 100%;
    overflow: hidden;
}
#wrapper img {
	width: 100%;
}
#wrapper a {
	text-decoration: none; 
	color: #333333;
	display: block;
}
#wrapper .pc {
	display: none;
}	

@media (min-width: 768px) {
#wrapper {
  max-width: 770px;	
  margin: 0 auto 8%;
}
#wrapper .sp {
    display: none;
}
#wrapper .pc {
    display: block;
}
}
	
/**********************
　メイン
**********************/
#wrapper .rl_01,.rl_02,.rl_03 {
 position: relative;	
}	
#wrapper .ab_01, .ab_02, .ab_03 {
    position: absolute;
    font-size: 3.8vw;
    text-align: center;
}
#wrapper .ab_01, .ab_02 {
   z-index: 1;
}
#wrapper .ab_01 {
    z-index: 1;
    left: 8%;
    bottom: 2%;
}
#wrapper .ab_02 {
    z-index: 1;
    left: 11%;
    bottom: 1.8%;
}
#wrapper .ab_03 {
    left: 3%;
    bottom: 3.2%;
}
@media (min-width: 768px) {	
#wrapper .ab_01, .ab_02, .ab_03 {
    font-size: 3rem;
}
}
	
/**********************
　リンク関連
**********************/	
#wrapper .link_area {
    width: 90%;
    margin: 5% auto 0;
}	
#wrapper .link_box {
    display: flex;
    margin: 3.5% auto 5%;
    justify-content: space-between;
    flex-wrap: wrap;
	}	
#wrapper .link-list p, .link_bok2 p {
    background-color: #8b5461;
	border-radius: 20px;
    color: #ffffff;
    font-size: 3vw;
    text-align: center;
}
#wrapper .link-list {
    width: 48%;
}
#wrapper .link-list p {
	padding: 5% 0;
}
#wrapper .link_bok2 {
    background-color: #8b5461;
    border-radius: 20px;
    text-align: center;
    margin: -2% auto 2%;
}
#wrapper .link_bok2 p {
	padding: 3% 0;
}
#wrapper .arrow {
    display: inline-block;
    margin-left: 1.5%;
}
	
@media (min-width: 768px) {	
#wrapper .link-list p, .link_bok2 p {
    font-size: 2.5rem;
}	
}
